<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555379</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375354</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-17</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">INTERNET HNED</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5553790.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace a údržba dat v počítačových databázích, aktualizování reklamních materiálů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), optimalizace provozu webových stránek, počítačové databáze (překlad informací do -), počítačové databáze (systemizace informací do -), poskytování obchodních informací prostřednictvím webových stránek, poskytování on-line tržního prostoru pro nakupující a prodávající výrobků a služeb, předplatné (zajišťování předplatného) telekomunikačních služeb (pro ostatní), rady pro spotřebitele (komerční informace a rady pro -) (spotřebitelská poradna), reklama (propagace), reklama on-line v počítačové síti, reklama placená kliknutím, reklamní materiály (aktualizování -), reklamní materiály (rozšiřování -) zákazníkům (letáky, prospekty, tisky, vzorky), inzertní materiály (rozšiřování -), telefonní služby (vzkazy) pro nepřítomné, telemarketing/telemarketingové služby, televizní reklama, vedení kartoték v počítači, vyhledávání dat v počítačových souborech (pro třetí osoby), zboží (předvádění -), zpracování (administrativní) nákupních objednávek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezdrátové vysílání, elektronické nástěnky (telekomunikační služby), informace o telekomunikaci, komunikace po síti optických vláken, komunikace prostřednictvím mobilních telefonů, komunikace prostřednictvím počítačových terminálů, paging (rozhlas, telefon nebo jiné prostředky elektronické komunikace), poskytování diskusních místností na Internetu, poskytování on-line fór, poskytování přístupu do databází, poskytování telekomunikačního připojení ke globální počítačové síti, poskytování telekomunikačních kanálů pro teleshopping, poskytování uživatelského přístupu do globální počítačové sítě, pronájem modemů, pronájem přístrojů pro přenos zpráv, pronájem telefonů, pronájem telekomunikačního zařízení, přenos digitálních souborů, přenos elektronické pošty, přenos faxem, přenos telegramů, přenos videa na objednávku, přenos zpráv a obrázků pomocí počítače, radiokomunikace, rozhlasové vysílání, satelitní přenos, směrovací a spojovací služby pro telekomunikace, streaming dat, telefonická komunikace, telefonní služby, telekonferenční služby, televizní vysílání, telexové služby, vysílání kabelové televize, zasílání zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, dálkové sledování počítačových systémů, elektronické ukládání dat, instalace počítačových programů, konzultace (v oblasti počítačového softwaru), konzultační služby v oblasti informačních technologií, kopírování počítačových programů, obnova počítačových dat (regenerace), počítače (pronájem -), počítačové systémové analýzy, počítačový hardware (poradenství v oblasti navrhování a vývoje -), informací o výpočetní technice a programování přes webové stránky, služby v oblasti ochrany proti počítačovým virům, software (pronájem počítačového -), studie technických projektů, údržba počítačových programů, zálohování externí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ARENIS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Spálené Poříčí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
